<?php
/*
Intense Template Name: Audio
*/

global $intense_post_media;

if ( isset( $intense_post_media['audio'] ) ) {
	$audio = $intense_post_media['audio'];
	
	intense_run_shortcode( 'intense_audio', array(
		'url' => $audio['url'],
		'width' => '100%',
		'autoplay' => '0',
		'loop' => '0'
	));
}
